<?xml version="1.0" encoding="UTF-8"?>
<language default="English">
	<type name="English">
		<Firmware title1="Firmware:"
  		          btn1="Update"
  		          btn2="Open"
  		          label1="Hardware version:"
  		          label2="Firmware version:"/>
		<GLobeSetup title1="Globe setup:"
		            label1="Turntable brightness:"
		            label2="Bulbs Effect"
		            label3="Button brightness:"
		            label4="Debounce time:"
		            label5="Turntable light style:"
      				label6="(0 is OFF, MAX is 1000)"
		            combobox1_1="Solid"
		            combobox1_2="Trigger"
		            combobox1_3="Rainbow rotation"
		            combobox1_4="Dual color rotation"
		            btn1="Pick color1"
		            btn2="Pick color2"
		            btn3="Click to SWITCH"
		            btn4="Restore current layout default"
		            btn5="Restore all default"
      				btn6="Save all config"/>
		<Common btn1="Map"
                KeyMapDialogTitle="     Map the key value"
                KeyMapDialogBtn1="OK"
				KeyMapDialogBtn2="Cancel"
				KeyMapDialogBtn3="Clear"
                KeyMapDialogHitText="Press the key of the keyboard to map the value.\nPress the ESC to cancel.\n\nPress the clear button to clear mapped key value."
                RestroeAllDefalutDialogTitleHitText="Do you want to restore all default settings?"
                RestroeAllDefalutDialogBtn1="yes"
                RestroeAllDefalutDialogBtn2="no"
                RestroeCurDefalutDialogTitleHitText="Do you want to restore the default settings in the current mode?"
                RestroeCurDefalutDialogBtn1="yes"
                RestroeCurDefalutDialogBtn2="no"
                SaveDialogTitleHitText1="Do you want to save the modified settings?"
                SaveDialogTitleHitText2="No data modification, no need to save."
                SaveDialogTitleBtn1="yes"
                SaveDialogTitleBtn2="no"				
                Preview ="Preview"
                PreviewStart="START"
                PreviewPedal="PEDAL"
                PreviewTurntable="turntable"
                DeadZoonHigh="(Highest sensitivity)"
                DeadZoonLow="(Lowest sensitivity)"
				RestroeSuccessDialogHttText="Restore default successfully"
				ModeSwitchDialogHttText1="Mode switch succeed"
				ModeSwitchDialogHttText2="Mode switch failed"
				ComboboxDefault="default"/>
		<TabLabel1 title1="Turntable"
		           title2="1P turntable:"
		           title3="2P turntable:"
		           title4="Others"
		           title5="Turntable sensitivity (dead zone):"
		           title6="The slowest stop time of the turntable:"
		           title7="Minimum output time interval of turntable:"
		           checkbox1="reverse"
		           checkbox2="HID light Support (Buttons)"
		           checkbox3="HID light Support (Turntable)"
		           label1="ms (available 1-300, default is 52)"
		           label2="ms (available 1-8, default is 2)"/>
		<TabLabel2_3 title1="Buttons"
               title2="Turntable"
               title3="Others"
               title4="Turntable sensitivity (dead zone):"
               title5="Turntable reverse Delay:"
               title6="Turntable hold time:"
               label1="1P PEDAL:"
               label2="1P START:"
               label3="2P PEDAL:"
               label4="2P START:"
               label5="1P Clockwise (CW):"
               label6="1P Counterclockwise (CCW):"
               label7="2P Clockwise (CW):"
               label8="2P Counterclockwise (CCW):"
               label9="ms (available 1-300)"/>
		<TabLabel4 title1="Buttons"
		           title2="Turntable"
				   title3="1P turntable:"
		           title4="2P turntable:"
		           title5="Others"
		           title6="Turntable sensitivity (dead zone):"
		           title7="Turntable resolution:"
		           title8="The slowest stop time of the turntable:"
		           title9="Minimum output time interval of turntable:"
		           title10="1P turntable:"
		           title11="2P turntable:"
		           label1="1P PEDAL:"
		           label2="1P START:"
		           label3="2P PEDAL:"
		           label4="2P START:"
		           label5="ms (available 1-300)"
		           label6="ms (Available 1-4) "
		           checkbox1="reverse"/>
		<TabLabel5 title1="Buttons"
		           title2="1P Turntable"
		           title3="2P Turntable"
		           title4="Others"
		           title5="Counterclockwise (CCW):"
		           title6="Clockwise (CW):"
		           title7="Turntable reverse Delay:"
		           title8="Turntable hold time:"
				   title9="Turntable sensitivity (dead zone):"
		           label1="As analogs:"
		           label2="As button:"
		           checkbox1="reverse"/>
	</type>
	<type name="中文">
		<Firmware title1="固件:"
		          btn1="升级"
		          btn2="打开"
		          label1="硬件版本:"
		          label2="固件版本:"/>
		<GLobeSetup title1="全局设定:"
		            label1="转盘亮度:"
		            label2="灯光效果"
		            label3="按键灯亮度:"
		            label4="防抖动时间:"
		            label5="转盘灯光模式:"
      				label6="(0 关闭, 最大 1000)"
		            combobox1_1="固定"
		            combobox1_2="触发"
		            combobox1_3="彩虹同步"
		            combobox1_4="双色交叉"
		            btn1="选择颜色1"
		            btn2="选择颜色2"
		            btn3="点击切换"
		            btn4="当前模式恢复出厂设置"
		            btn5="全局恢复出厂设置"
					btn6="保存所有设置"/>
		<Common btn1="映射"
						KeyMapDialogTitle="设定键值"
						KeyMapDialogBtn1="是"
						KeyMapDialogBtn2="取消"
						KeyMapDialogBtn3="清除"
						KeyMapDialogHitText="按下键盘上的按键设定键值。\n按ESC取消当前设置。\n\n点击“清除”以清除已设定的按键值。"
        				RestroeAllDefalutDialogTitleHitText="是否恢复所有默认值"
        				RestroeAllDefalutDialogBtn1="是"
        				RestroeAllDefalutDialogBtn2="否"
        				RestroeCurDefalutDialogTitleHitText="是否恢复当前模式下的默认值"
        				RestroeCurDefalutDialogBtn1="是"
        				RestroeCurDefalutDialogBtn2="否"
        				SaveDialogTitleHitText1="数据已经被修改是否保存"
        				SaveDialogTitleHitText2="没有任何数据修改，无需保存"
        				SaveDialogTitleBtn1="是"
        				SaveDialogTitleBtn2="否"
        				Preview ="预览"
        				PreviewStart="开始"
        				PreviewPedal="脚踏"
        				PreviewTurntable="转盘"
        				DeadZoonHigh="(最高灵敏度)"
        				DeadZoonLow="(最低灵敏度)"
						RestroeSuccessDialogHttText="恢复默认成功"
						ModeSwitchDialogHttText1="模式切换成功"
						ModeSwitchDialogHttText2="模式切换失败"
						ComboboxDefault="默认"/>
		<TabLabel1 title1="转盘"
  		           title2="1P 转盘:"
  		           title3="2P 转盘:"
  		           title4="其他"
  		           title5="转盘灵敏度（死区）:"
  		           title6="转盘输出保持时间:"
  		           title7="转盘输出间隔时间最小值:"
  		           checkbox1="反向"
  		           checkbox2="HID 灯光支持 (按键)"
  		           checkbox3="HID 灯光支持 (转盘)"
  		           label1="ms (范围1-300，默认值52)"
  		           label2="ms (范围1-8, 默认值2)"/>
		<TabLabel2_3 title1="按键"
		             title2="转盘"
		             title3="其他"
		             title4="转盘灵敏度（死区）:"
		             title5="转盘反向延迟:"
		             title6="转盘持续时间:"
		             label1="1P 踏板:"
		             label2="1P START:"
		             label3="2P 踏板:"
		             label4="2P START:"
		             label5="1P 顺时针:"
		             label6="1P 逆时针:"
		             label7="2P 顺时针:"
		             label8="2P 逆时针:"
		             label9="ms (范围1-300)"/>
		<TabLabel4 title1="按键"
  		           title2="转盘"
  		           title3="1P 转盘:"
  		           title4="2P 转盘:"				   
  		           title5="其他"
  		           title6="转盘灵敏度（死区）:"
  		           title7="转盘分辨率:"
  		           title8="转盘输出保持时间："
  		           title9="转盘输出间隔时间最小值:"
  		           title10="1P 转盘:"
  		           title11="2P 转盘:"
  		           label1="1P 踏板:"
  		           label2="1P START:"
  		           label3="2P 踏板:"
  		           label4="2P START:"
  		           label5="ms (范围1-300)"
  		           label6="ms (范围1-4) "
  		           checkbox1="反向"/>
		<TabLabel5 title1="按键"
  		           title2="1P 转盘"
  		           title3="2P 转盘"
  		           title4="其他"
  		           title5="逆时针:"
  		           title6="顺时针:"
  		           title7="转盘反向延迟:"
  		           title8="转盘保持时间:"
				   title9="转盘灵敏度（死区）:"
  		           label1="作为模拟信号:"
  		           label2="作为按键:"
  		           checkbox1="反向"/>
	</type>
	<type name="日本語">
		<Firmware title1="ファームウェア:"
  		          btn1="アップデート"
  		          btn2="開く"
  		          label1="ハードウェアバージョン:"
  		          label2="ファームウェアバージョン:"/>
		<GLobeSetup title1="グローバル設定:"
		            label1="ターンテーブル輝度:"
		            label2="ライトエフェクト"
		            label3="ボタン輝度:"
		            label4="デバウンスタイム:"
		            label5="ターンテーブルライトモード:"
      				label6="(0 はオフ状態, 最大値は 1000)"
		            combobox1_1="固定"
		            combobox1_2="トリガー"
		            combobox1_3="虹色同期"
		            combobox1_4="二色交差"
		            btn1="色選択1"
		            btn2="色選択2"
		            btn3="クリックして切り替える"
		            btn4="現在のモードを初期設定に"
		            btn5="全てを初期設定に"
      					btn6="全ての設定をセーブします。"/>
		<Common btn1="マップ"
						KeyMapDialogTitle="ボタン割り当てを設定します。"
						KeyMapDialogBtn1="はい"
						KeyMapDialogBtn2="取り消し"
						KeyMapDialogBtn3="クリア"
						KeyMapDialogHitText="キーボードのキーを押してボタン割り当てを設定します。\nESCを押して設定を取り消します。\n\nクリアボタンをクリックして、変更した設定を元に戻します。"
        				RestroeAllDefalutDialogTitleHitText="全てを初期設定に戻しますか？"
        				RestroeAllDefalutDialogBtn1="はい"
        				RestroeAllDefalutDialogBtn2="いいえ"
        				RestroeCurDefalutDialogTitleHitText="このモードを初期設定に戻しますか？"
        				RestroeCurDefalutDialogBtn1="はい"
        				RestroeCurDefalutDialogBtn2="いいえ"
        				SaveDialogTitleHitText1="変更された設定はセーブしますか？"
        				SaveDialogTitleHitText2="設定変更はありませんので、セーブする必要はありません。"
        				SaveDialogTitleBtn1="はい"
        				SaveDialogTitleBtn2="いいえ"
        				Preview ="プレビュー"
        				PreviewStart="START"
        				PreviewPedal="PEDAL"
        				PreviewTurntable="ターンテーブル"
        				DeadZoonHigh="(感度最大値)"
        				DeadZoonLow="(感度最小値)"
    					RestroeSuccessDialogHttText="デフォルトに戻しました。"
						ModeSwitchDialogHttText1="モード切替成功"
						ModeSwitchDialogHttText2="モード切替失敗"
						ComboboxDefault="デフォルト"/>
		<TabLabel1 title1="ターンテー
		ブル"
               title2="1P ターンテーブル:"
               title3="2P ターンテーブル:"
               title4="その他"
               title5="ターンテーブル感度(デッドゾーン):"
               title6="The slowest stop1 time of the turntable:"
               title7="ターンテーブル出力間隔の最小値:"
               checkbox1="反転"
               checkbox2="HIDライト対応（ボタン）"
               checkbox3="HIDライト対応（ターンテーブル）"
               label1="ms (範囲は1-300, デフォルトは52)"
               label2="ms (範囲は1-8, デフォルトは2)"/>
		<TabLabel2_3 title1="ボタン"
               title2="ターンテーブル"
               title3="その他"
               title4="ターンテーブル 感度(デッドゾーン):"
               title5="ターンテーブル反転遅延:"
               title6="ターンテーブル持続時間:"
               label1="1P PEDAL:"
               label2="1P START:"
               label3="2P PEDAL:"
               label4="2P START:"
               label5="1P 時計回り:"
               label6="1P 反時計回り:"
               label7="2P 時計回り:"
               label8="2P 反時計回り:"
               label9="ms (範囲は1-300)"/>
		<TabLabel4 title1="ボタン"
		           title2="ターンテーブル"
		           title3="1P ターンテーブル:"
		           title4="2P ターンテーブル:"
		           title5="その他"
		           title6="ターンテーブル感度(デッドゾーン):"
		           title7="ターンテーブル解像度:"
		           title8="The slowest stop time of the turntable:"
		           title9="ターンテーブル出力間隔の最小値:"
		           title10="1P ターンテーブル:"
		           title11="2P ターンテーブル:"
		           label1="1P PEDAL:"
		           label2="1P START:"
		           label3="2P PEDAL:"
		           label4="2P START:"
		           label5="ms (範囲は1-300)"
		           label6="ms (範囲は1-4) "
		           checkbox1="反転"/>
		<TabLabel5 title1="ボタン"
		           title2="1P ターンテーブル"
		           title3="2P ターンテーブル"
		           title4="その他"
		           title5="反時計回り:"
		           title6="時計回り:"
		           title7="ターンテーブル反転遅延:"
		           title8="ターンテーブル持続時間:"
				   title9="ターンテーブル感度(デッドゾーン):"
		           label1="アナログ信号として:"
		           label2="ボタンとして:"
		           checkbox1="反転"/>
	</type>
</language>
